<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <section id="blogs" class="blogs my">
        <div class="text-center">
            <h3>BLOGS & LAST UPDATES</h3>
        </div>
        <div class="desgin  text-center mx">

            <img src="images/desgin.svg" class="mx" alt="art">
        </div>
        <div class="container blog-container grid">
            <div class="card-img">
                <img src="images/good.jpg" alt="good deeds">
            </div>
            <div class="blog-heading">
                <div class="blog-title">
                    <h6>DAILY EASY GOOD DEEDS
                    </h6>
                </div>
                <div class="dates">

                    <i class="fas fa-calendar-minus"> jan 9,2022</i>

                    <div class="author">
                        <i class="fas fa-user-edit"></i> unknown

                    </div>
                </div>
                <div class="blog-paragraph">
                    <p>Prophet Muhammad (peace be upon him) said,
                        “Two blessings which many people do not make the most of: good health & spare time.”
                        [Bukhari]</p>
                </div>
                <div class="read-more">
                    <a href="gooddeeds.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                    </a>
                </div>
            </div>

            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/nepalimuslims.jpg" alt="">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Muslims In Nepal </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> Dec 30,2021</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> Wikipedia
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>
                            Nepalese Muslims (Nepali: नेपाली मुसलमान; Nepali Musalman) are people residing in Nepal
                            who
                            follow the religion of Islam. Their ancestors arrived in Nepal from different parts of
                            South
                            Asia, Central Asia and Tibet during different epochs, and have since lived amidst the
                            numerically dominant Hindus and Buddhists.
                    </div>
                    <div class="read-more">
                        <a href="nepalimuslim.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/sajood.png" alt="Hajj">
                </div>

                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Two Prophets in Islam Who Died in Sujood
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> Dec 8,2021</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> Maisah

                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p> Sujood is a position in Salah when we humbly bowing down with our forehead touching the
                            ground. The most beautiful virtue of Sujood is being close to Allah SWT. And one of the
                            best
                            death in Islam is when you died while performing Sajda. Do you know how many prophets
                            died
                            in Sujood out of 124,000 prophets of Allah?</p>
                    </div>
                    <div class="read-more">
                        <a href="prophet.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/toilet.jpg" alt="kaabafact image">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Dua For Entering and Leaving The Toilet (Bathroom Dua)

                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> jan 02,2022</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> theislamicinformation.com
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>We are all Muslims always need the protection of Allah Ta’ala to remain safe from harm
                            because it is only Allah who can truly protect us all. For this reason, we should ask
                            Allah
                            SWT for help as often as possible in all the activities we do.
                        </p>
                    </div>
                    <div class="read-more">
                        <a href="Prophet's-in-Islam.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/best-dua.jpeg" alt="Dua image">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Simple Practices That Can Erase All Your Sins
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> jan 04,2022</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> theislamicinformation
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>Remember that Islam is perfect, but people are not. Allah SWT created humans, jinn, and
                            angels. Angels are created perfect and do not make mistakes, and always obey orders from
                            Allah. But unlike humans, we can make mistakes and do bad things.
                        </p>
                    </div>
                    <div class="read-more">
                        <a href="bestdua.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/boy.jpg" alt="">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Ways to Reconnect with the Quran and Change Your Life
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> nov 18,2021</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> deenspiration.com
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>
                            I have a few tips that can help us to create a connection with the Quran and Inshallah
                            if we
                            stay consistent, we will be able to continue and increase this connection over time.
                            With
                            time we will develop a deep love for the words of God and will feel lost and empty on
                            the
                            days that we don’t pick up the Quran and read it or don’t put some on to play and listen
                            to.
                        </p>
                    </div>
                    <div class="read-more">
                        <a href="change.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/kaabafact.jpg" alt="kaabafact image">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>9 Facts About Kaaba That Every Muslim Needs To Know
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> Nov 11,2021</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> Unknown
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>Kaaba is the most beloved and sacred place for Muslims as it is being told as the house
                            of
                            Allah.
                            Million Muslims every year from different parts of the world visit Masjid Al Haram to
                            pray
                            and
                            worship the one and only true God, Allah. These are 9 astonishing Facts About Kaaba.</p>
                    </div>
                    <div class="read-more">
                        <a href="hajjfacts.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/quranblog.jpg" alt="">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>The Qur'an
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> Nov 02,2021</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> M. Cherif
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>
                            The Qur'an (literally, recitation) contains 114 chapters revealed to the Prophet during
                            a
                            period of 23 years from 609 to 632, the year of his death. The divine revelations were
                            manifested in divine inspiration, which the Prophet sometimes uttered in the presence of
                            his
                            companions. His words were passed on in the oral tradition of his Arabic culture.
                        </p>
                    </div>
                    <div class="read-more">
                        <a href="quran.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/quran.jpg" alt="">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>10 Facts about the Holy Quran
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> july 20,2020</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> salim khan
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>The Holy Quran is the Holy Book or the Scriptures of the Muslims. It lays down for them
                            the
                            law and commandments, codes for their social and moral behaviour, and contains a
                            comprehensive religious philosophy. The language of the Quran is Arabic.</p>
                    </div>
                    <div class="read-more">
                        <a href="blog.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/friday.jpg" alt="">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>What is the significance of Friday (jumma) in Islamic faith?
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> july 20,2020</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> salim khan
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>“O you who believe! When the call to prayer is proclaimed on Friday hasten earnestly to
                            the
                            remembrance of God, and leave aside business. That is best for you if you but knew.”
                            (Quran
                            62:9)</p>
                    </div>
                    <div class="read-more">
                        <a href="jummah.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/hajj.jpg" alt="Hajj">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Why is Hajj so important to Muslims?
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> july 20,2020</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> salim khan
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p> For Muslims, Hajj is the fifth and final pillar of Islam. It is the journey that every
                            adult
                            Muslim must undertake at least once in their lives if they can afford it and are
                            physically
                            able to make the pilgrimage.</p>
                    </div>
                    <div class="read-more">
                        <a href="hajj.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/charity-img.jpg" alt="">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Why Charity is So Important in Islam
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> july 20,2020</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> Riyaz Alam
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>
                            "Those who in charity spend of their goods by night and by day, in secret and in public,
                            have their reward with their Lord: on them shall be no fear, nor shall they grieve"
                            (2:274).
                            "Allah will deprive usury of all blessing, but will give increase for deeds of charity.
                        </p>
                    </div>
                    <div class="read-more">
                        <a href="charityBlog.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/mercy.jpg" alt="">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Why was Prophet Muhammad (PBUH) known as Mercy to the world?
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> oct 07,2021</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> Salim khan
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>
                            The Quran tells that the Prophet (PBUH) was sent as Mercy for the worlds (Qurʼān:
                            21:107)
                            and he (PBUH) confirmed this when he said: “O people, verily I am only a gifted mercy.”
                            This
                            mercy evidently dominated every aspect of his life (PBUH) and was witnessed by all.
                        </p>
                    </div>
                    <div class="read-more">
                        <a href="mercy.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/pillars.jpg" alt="">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>The Five Pillars of Islam
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> Oct 20,2021</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> Unknown
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>The most important Muslim practices are the Five Pillars of Islam.

                            The Five Pillars of Islam are the five obligations that every Muslim must satisfy in
                            order
                            to live a good and responsible life according to Islam.</p>
                    </div>
                    <div class="read-more">
                        <a href="pillars.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="card blog-card grid">
                <div class="card-img">
                    <img src="images/dus.png" alt="">
                </div>
                <div class="blog-heading">
                    <div class="blog-title">
                        <h6>Dua for safety and protection
                        </h6>
                    </div>
                    <div class="dates">

                        <i class="fas fa-calendar-minus"> Nov 8,2021</i>

                        <div class="author">
                            <i class="fas fa-user-edit"></i> Unknown
                        </div>
                    </div>
                    <div class="blog-paragraph">
                        <p>
                            The beautiful thing is that Allah s.w.t. has promised to respond to our call upon Him.

                            وَقالَ رَبُّكُمُ اُدعُونِي أَستَجِب لَكُم

                            Your Lord has proclaimed, “Call upon Me, I will respond to you”

                            (Surah Ghafir, 40:60)

                            Here are some Supplications (Dua) from the beautiful prophetic tradition to seek
                            well-being
                            and protection from diseases.
                        </p>
                    </div>
                    <div class="read-more">
                        <a href="duablog.html">Read More <i class="fas fa-long-arrow-alt-right"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer "><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
